@charset "utf-8";
@import url("../font/SCDream/fonts.css");
@import url("../font/XEIcon-2.3.3/xeicon.css");

/*-------------------------------------------------
Author : Jennifer
Create date :2025. 04. 28.
-------------------------------------------------*/

/* base.css */

body,
div,
p,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
form,
fieldset,
legend,
select,
textarea,
button {
  margin: 0;
  padding: 0;
}
body,
div,
p,
h1,
h2,
h3,
h4,
h5,
h6,
th,
td,
caption,
li,
dt,
dd,
legend,
input,
select,
textarea,
button,
address {
  font: normal normal 1.3rem 'SCDream', 'Noto Sans KR', '나눔고딕', NanumGothic, 'Nanum Gothic', '돋움', Dotum, sans-serif;
  color: #555555;
  line-height: 1.0;
  text-align: justify;
}
ul,
ol,
li {
  list-style: none;
}
img,
fieldset,
button,
iframe {
  border: 0;
}
input,
select,
textarea,
label,
img,
button {
  vertical-align: middle;
}
img {
  font-size: 0 !important;
  line-height: 0 !important;
  max-width: 100%;
  width: auto;
  height: auto;
}
button {
  background: transparent;
  cursor: pointer;
  overflow: visible;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0;
  border: 0;
}
select {
  padding: 0.8rem 0.5rem;
  border: 0.1rem solid #d4d4d6;
  color: #1a1a1a;
  background-color: #fff;
}
textarea {
  width: 100%;
  height: 22.5rem;
  line-height: 1.5;
  overflow-x: hidden;
  overflow-y: auto;
  resize: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
strong {
  font-weight: bold;
}
hr {
  display: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
q:before,
blockquote:after,
q:after {
  content: '';
  content: none;
}
ins {
  text-decoration: none;
}
del {
  text-decoration: line-through;
}
a {
  text-decoration: none;
}
a:link {
  color: #525252;
}
a:visited {
  color: #525252;
}
a:hover {
  color: #4261bd;
}
a:active {
  color: #4261bd;
}
input:focus,
textarea:focus {
  outline: none;
}

/* 4. 기타 유틸리티 */
.hidden {
  display: none !important;
}

.sr-only {
  position: absolute;
  width: 1px; height: 1px;
  padding: 0; margin: -1px;
  overflow: hidden;
  clip: rect(0,0,0,0);
  border: 0;
}

/* 5. 스크롤바(선택) */
::-webkit-scrollbar {
  width: 0;
  background: #eee;
}
::-webkit-scrollbar-thumb {
  background: #bdbdbd;
  border-radius: 4px;
}


html {
  font-size: 9px;
  overflow-y: scroll;
}
@media only screen and (min-width: 1601px) {
  html {
    font-size: 10px;
  }
}
/* Skip 메뉴 */
#skipArea, #skipArea ul{height:0; width:100% }
#skipArea a{position:absolute; top:-9999px; left:0; z-index:999; width:100%; height:30px; background-color:#000; color:#fff; line-height:30px; opacity:0.6; text-align:center; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)"; filter:alpha(opacity=60) }/* 200903 웹접근성 수정 */
#skipArea a:focus, #skipArea a:hover, #skipArea a:active{top:0 }

/* 6. 클래스 */
.show {
  display: block;
}
.hide {
  display: none;
}
.inline {
  display: inline;
}
.bold {
  font-weight: bold;
}
.nowrap {
  white-space: nowrap;
}
.letter-wrap {
  white-space: normal;
  overflow: hidden;
  word-break: break-all;
  word-wrap: break-word;
}
.word-wrap {
  white-space: normal;
  overflow: hidden;
  word-break: keep-all;
  word-wrap: break-word;
}
.clear {
  *zoom: 1;
}
.clear:after {
  content: '';
  clear: both;
  display: block;
}
.center {
  text-align: center !important;
}
.left {
  text-align: left !important;
}
.right {
  text-align: right !important;
}
.justify {
  text-align: justify !important;
}
.top * {
  vertical-align: top !important;
}
.bottom * {
  vertical-align: bottom !important;
}
.middle * {
  vertical-align: middle !important;
}
.ellipsis {
  width: 100%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  text-align: left !important;
}

/* 테이블 */
.style-table {
  width: 100%;
  margin: 0.3rem 0;
  border: 0.1rem solid #d3dce3;
  border-top: 0.2rem solid #444;
}
.style-table * {
  line-height: 1.5;
}
.style-table caption {
  padding-bottom: 0.5rem;
  color: #000000;
  font-weight: bold;
}
.style-table th,
.style-table td {
  padding: 0.5rem;
  border: 0.1rem solid #d3dce3;
  text-align: center;
}
.style-table th {
  background-color: #f4f6f9;
  color: #000000;
  font-weight: bold;
}
.style-table tfoot td {
  background-color: #f8f8f8;
  color: #49607f;
  font-weight: bold;
}
.style-table td.style-title {
  padding: 0.5rem;
  text-align: left;
  white-space: normal;
  overflow: hidden;
  word-break: break-all;
  word-wrap: break-word;
}

/* INPUT 테이블 */
.style-input-table {
    width: 100%;
    margin: 0.3rem 0;
    border-top: 2px solid #0b0b0b;
    border-bottom: 2px solid #0b0b0b;
}
.style-input-table * {
    line-height: 1.5;
}
.style-input-table caption {
    padding-bottom: 0.5rem;
    color: #000000;
    font-weight: bold;
}
.style-input-table th,
.style-input-table td {
    padding: 1rem 2rem;
    border-bottom: 0.1rem solid #e0e2e5;
    text-align: left;
    color: #000000;
}
.style-input-table th {
    background-color: #eaeefb;
    color: #000000;
    font-weight: bold;
    text-align: center;
    white-space: nowrap;
 }
.style-input-table tfoot td {
    background-color: #f8f8f8;
    color: #49607f;
    font-weight: bold;
}
.style-input-table td.style-title {
   padding: 0.5rem;
   text-align: left;
   white-space: normal;
   overflow: hidden;
   word-break: break-all;
   word-wrap: break-word;
}

/* 버튼 */
.btn {
  display: inline-block;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-weight: 400;
  cursor: pointer;
  /*padding: 1rem 1.5rem;*/
  text-align: center;
  vertical-align: middle;
  white-space: nowrap;
  border-radius:8px;
}
.btn.btn-default {
  color: #1a1a1a;
  background: #fff;
  border:1px solid #000;
}
.btn.btn-default:hover,
.btn.btn-default:focus {
  color: #1a1a1a;
  background: #f2f2f2;
}
.btn.btn-gray {
  color: #1a1a1a;
  background: #f2f2f2;
}
.btn.btn-gray:hover,
.btn.btn-gray:focus {
  color: #1a1a1a;
  background: #fff;
}
.btn.btn-black {
  color: #fff;
  background: #000;
}
.btn.btn-black-blue:hover,
.btn.btn-black-blue:focus {
  color: #fff;
  background: #192a5f;
}
.btn.btn-dark-green {
  color: #fff;
  background: #149a14;
}
.btn.btn-dark-green:hover,
.btn.btn-dark-green:focus {
  color: #fff;
  background: #107710;
}
.btn.btn-transparent {
  color: #297604;
  background: none;
}
.btn.btn-transparent:hover,
.btn.btn-transparent:focus {
  text-decoration: underline;
}
.btn.btn-xs {
  padding: 0.5rem 1rem !important;
}
.btn.btn-sm {
  padding: 0.8rem 1.2rem !important;
}
.btn.btn-lg {
  padding: 2rem 4rem !important;
}

  /* Overflow Table */
.table-responsive {
    
    overflow-x: auto;
}

  /* table scrollbar */
.table-responsive table {
  width: 100%;
  min-width: 600px;
}

  /* Chrome, Safari용 스크롤 바 */
/* 스크롤바 스타일링 */
::-webkit-scrollbar {width: 5px; height: 5px; }
::-webkit-scrollbar-track {background: #222; -webkit-border-radius: 10px; border-radius:10px;}
::-webkit-scrollbar-thumb {height: 50px; width: 50px; background: #a89ed6; -webkit-border-radius: 8px; border-radius: 8px; }
